{
  "name": "instaApp",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node dist/start.js"
  },
  "author": "szympek",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^18.15.3"
  },
  "dependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/formidable": "^1.2.2",
    "@types/jsonwebtoken": "^9.0.1",
    "bcrypt": "^5.1.0",
    "dotenv": "^16.0.3",
    "formidable": "^1.2.2",
    "jsonwebtoken": "^9.0.0",
    "mongodb": "^5.1.0",
    "reflect-metadata": "^0.1.13",
    "sharp": "^0.32.0"
  }
}
